Opened 6 years ago

Closed 6 years ago

#2735 closed enhancement (fixed)

pep8 > 1.4.6 has more errors

Reported by: dustin Owned by:
Priority: major Milestone: ongoing
Version: master Keywords: simple
Cc:

Description

The new version of pep8 is complaining about a lot more than 1.4.6 did, which had travis runs failing. I landed https://github.com/buildbot/buildbot/commit/d529bd2ba5b4edf685badb35cd5605b0f7d72dd2 to quiet that, but only by not upgrading pep8.

Change History (2)

comment:1 Changed 6 years ago by dustin

  • Keywords simple added

The action here is to upgrade pep8 and fix the resulting complaints, or decide to ignore them.

comment:2 Changed 6 years ago by dustin

  • Resolution set to fixed
  • Status changed from new to closed

We're using the newest pep8, so this is fixed.

Note: See TracTickets for help on using tickets.